# CEGUI::Falagard_xmlHandler Class Reference

Handler class used to parse look & feel XML files used by the Falagard system. More...

Collaboration diagram for CEGUI::Falagard_xmlHandler:

[legend]
List of all members.

## Public Member Functions

| Falagard_xmlHandler (WidgetLookManager *mgr)
| Constructor for Falagard_xmlHandler objects.
| ~Falagard_xmlHandler ()
| Destructor for Falagard_xmlHandler objects.
void | elementStart (const String &element, const XMLAttributes &attributes)
void | elementEnd (const String &element)

## Detailed Description

Handler class used to parse look & feel XML files used by the Falagard system.